;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"


[Action]
itembasic = "ref:itembasic"
actionChain = "ref:ActionChain"

pagename = "基本情報変更 - "
upduser = "upduser"


[View]
success = "admin/itemmanage/change/done.html"
error = "admin/itemmanage/change/error.html"
